<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Mortification</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Mortification"/>
<meta name="wx_page_id" content="591130"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Mortification" id="wxsec1"><h1 class="pagetitle" id="wx1">Mortification</h1>

<wx:template id="wx_t1" pagename="Template:Tmp" page_id="644059"/>
<div class="NavFrame" style="clear:both; width:99%; text-align:right; border:none;" id="wx2">
<div class="NavHead" style="font-weight:normal;" id="wx3"><i id="wx4">A questa voce va aggiunto il <a href="/wit/Aiuto:Template" title="Aiuto:Template" wx:linktype="known" wx:pagename="Aiuto:Template" id="wx5">template sinottico</a> <b id="wx6">{{<a href="/wit/Template:Gruppo" title="Template:Gruppo" wx:linktype="known" wx:pagename="Template:Gruppo" wx:page_id="232077" id="wx7">Gruppo</a>}} <sup id="wx8">(<a href="/wit/Template:Gruppo/man" title="Template:Gruppo/man" wx:linktype="known" wx:pagename="Template:Gruppo/man" wx:page_id="778057" id="wx9">uso</a>)</sup></b> riguardante il <a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" id="wx10">Progetto:Musica</a> e i suoi sottoprogetti</i>
<p id="wx11"> </p>
</div>

<div class="NavContent" id="wx12">
<p id="wx13">Per favore, <span class="plainlinks" id="wx14"><a href="http://wit/wit/index.php?title=Mortification&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx15"><span title="Modifica Mortification" id="wx16"><b id="wx17">aggiungi</b></span></a></span> il template e poi rimuovi questo avviso.<br id="wx18"/>
Per le altre pagine a cui aggiungere questo template, vedi la <a href="/wit/Categoria:Pagine_a_cui_deve_essere_aggiunto_il_template_Gruppo" title="Categoria:Pagine a cui deve essere aggiunto il template Gruppo" wx:linktype="known" wx:pagename="Categoria:Pagine_a_cui_deve_essere_aggiunto_il_template_Gruppo" wx:page_id="646197" id="wx19">relativa categoria</a>.</p>
</div>

<div class="NavEnd" id="wx20">
<p id="wx21"> </p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx22">I <b id="wx23">Mortification</b> sono una <a href="/wit/Band_%28music%29" class="new" title="Band (music)" wx:linktype="unknown" wx:pagename="Band_(music)" id="wx24">band</a> di <a href="/wit/Christian_metal" title="Christian metal" wx:linktype="known" wx:pagename="Christian_metal" wx:page_id="415623" id="wx25">Christian metal</a> proveniente dall'<a href="/wit/Australia" title="Australia" wx:linktype="known" wx:pagename="Australia" wx:page_id="712124" id="wx26">Australia</a>, fondata nel <a href="/wit/1990" title="1990" wx:linktype="known" wx:pagename="1990" wx:page_id="4673" id="wx27">1990</a> dalla precedente metal band <a href="/wit/Lightforce" class="new" title="Lightforce" wx:linktype="unknown" wx:pagename="Lightforce" id="wx28">Lightforce</a> degli anni 80 di <a href="/wit/Steve_Rowe" class="new" title="Steve Rowe" wx:linktype="unknown" wx:pagename="Steve_Rowe" id="wx29">Steve Rowe</a>, Cameron Hall and <a href="/wit/Jayson_Sherlock" class="new" title="Jayson Sherlock" wx:linktype="unknown" wx:pagename="Jayson_Sherlock" id="wx30">Jayson Sherlock</a>.Una delle prime band nel suo genere, Mortification è stata d'ispirazione per molte delle odierne Christian metal bands.</p>

<div id="wx_toc"/>

<a id="Biografia" name="Biografia"/>
<wx:section level="2" title="Biografia" id="wxsec2"><h2 id="wx31">Biografia</h2>

<p id="wx32">Nei tardi anni '80, il bassista <a href="/wit/Steve_Rowe" class="new" title="Steve Rowe" wx:linktype="unknown" wx:pagename="Steve_Rowe" id="wx33">Steve Rowe</a> suonava nella australiana <a href="/wit/Heavy_metal" title="Heavy metal" wx:linktype="known" wx:pagename="Heavy_metal" wx:page_id="1680684" id="wx34">heavy metal</a> band Lightforce, un gruppo di modesto succeso nel loro paese. Attorno al 1990, la band si sciolse. Steve, ancora determinato a suonare musica metal con un messaggio cristiano, presto si unì con il batterista <a href="/wit/Jayson_Sherlock" class="new" title="Jayson Sherlock" wx:linktype="unknown" wx:pagename="Jayson_Sherlock" id="wx35">Jayson Sherlock</a> e il chitarrista <a href="/wit/Cameron_Hall" class="new" title="Cameron Hall" wx:linktype="unknown" wx:pagename="Cameron_Hall" id="wx36">Cameron Hall</a> sotto il nome <a href="/wit/Lightforce" class="new" title="Lightforce" wx:linktype="unknown" wx:pagename="Lightforce" id="wx37">Lightforce</a> per rilasciare un demo nel <a href="/wit/1990" title="1990" wx:linktype="known" wx:pagename="1990" wx:page_id="4673" id="wx38">1990</a>, "<a href="/wit/Break_the_Curse" title="Break the Curse" wx:linktype="known" wx:pagename="Break_the_Curse" wx:page_id="910006" id="wx39">Break the Curse</a>". Con questa release, la band virò musicalmente verso il <a href="/wit/Thrash_metal" title="Thrash metal" wx:linktype="known" wx:pagename="Thrash_metal" wx:page_id="43428" id="wx40">thrash metal</a> con influenze <a href="/wit/Death_metal" title="Death metal" wx:linktype="known" wx:pagename="Death_metal" wx:page_id="110846" id="wx41">death metal</a>. Sentendo che il loro nuovo percorso musicale meritava un nuovo nome, la band lo cambiò in Mortification.</p>

<p id="wx42">Nel <a href="/wit/1991" title="1991" wx:linktype="known" wx:pagename="1991" wx:page_id="4672" id="wx43">1991</a>, essi rilasciarono il loro omonimo album di debutto con l'etichetta americana <a href="/wit/Intense_Records" class="new" title="Intense Records" wx:linktype="unknown" wx:pagename="Intense_Records" id="wx44">Intense Records</a>. <a href="/wit/Michael_Carlisle" class="new" title="Michael Carlisle" wx:linktype="unknown" wx:pagename="Michael_Carlisle" id="wx45">Michael Carlisle</a> rimpiazzò il chitarrista Cameron Hall, e la direzione sonora cambiò nuovamente. Molte canzoni vennero prese dal loro demo "Break the Curse", ma la band placò la furia delle loro chitarre, e il risultato furono dei brani più heavy e doom degli inizi. Inoltre Steve si rivelò come un eccellente cantante <a href="/wit/Death_metal" title="Death metal" wx:linktype="known" wx:pagename="Death_metal" wx:page_id="110846" id="wx46">death metal</a>, sprigionando degli incredibili <a href="/wit/Growl" title="Growl" wx:linktype="known" wx:pagename="Growl" wx:page_id="109473" id="wx47">growls</a> durante l'album.</p>

<a id="Formazione" name="Formazione"/>
</wx:section><wx:section level="2" title="Formazione" id="wxsec3"><h2 id="wx48">Formazione</h2>

<a id="Attuale" name="Attuale"/>
<wx:section level="3" title="Attuale" id="wxsec5"><h3 id="wx49">Attuale</h3>

<ul id="wx50">
<li id="wx51"><a href="/wit/Steve_Rowe" class="new" title="Steve Rowe" wx:linktype="unknown" wx:pagename="Steve_Rowe" id="wx52">Steve Rowe</a>
<p id="wx53">- <a href="/wit/Cantante" title="Cantante" wx:linktype="known" wx:pagename="Cantante" wx:page_id="104994" id="wx54">voce</a>, <a href="/wit/Basso_elettrico" title="Basso elettrico" wx:linktype="known" wx:pagename="Basso_elettrico" wx:page_id="41969" id="wx55">basso</a></p>
</li>

<li id="wx56"><a href="/wit/Mick_Jelinic" class="new" title="Mick Jelinic" wx:linktype="unknown" wx:pagename="Mick_Jelinic" id="wx57">Mick Jelinic</a>
<p id="wx58">- <a href="/wit/Chitarra_elettrica" title="Chitarra elettrica" wx:linktype="known" wx:pagename="Chitarra_elettrica" wx:page_id="843" id="wx59">chitarra</a></p>
</li>

<li id="wx60"><a href="/wit/Damien_Percy" class="new" title="Damien Percy" wx:linktype="unknown" wx:pagename="Damien_Percy" id="wx61">Damien Percy</a>
<p id="wx62">- <a href="/wit/Batteria_%28musica%29" title="Batteria (musica)" wx:linktype="known" wx:pagename="Batteria_(musica)" wx:page_id="35695" id="wx63">batteria</a></p>
</li>
</ul>

<a id="Ex_componenti" name="Ex_componenti"/>
</wx:section><wx:section level="3" title="Ex componenti" id="wxsec6"><h3 id="wx64">Ex componenti</h3>

<p id="wx65">Chitarristi:</p>

<ul id="wx66">
<li id="wx67"><a href="/wit/Jeff_Lewis" class="new" title="Jeff Lewis" wx:linktype="unknown" wx:pagename="Jeff_Lewis" id="wx68">Jeff Lewis</a></li>

<li id="wx69"><a href="/wit/Lincoln_Bowen" class="new" title="Lincoln Bowen" wx:linktype="unknown" wx:pagename="Lincoln_Bowen" id="wx70">Lincoln Bowen</a></li>

<li id="wx71"><a href="/wit/Cameron_Hall" class="new" title="Cameron Hall" wx:linktype="unknown" wx:pagename="Cameron_Hall" id="wx72">Cameron Hall</a></li>

<li id="wx73"><a href="/wit/Michael_Carlisle" class="new" title="Michael Carlisle" wx:linktype="unknown" wx:pagename="Michael_Carlisle" id="wx74">Michael Carlisle</a></li>

<li id="wx75"><a href="/wit/George_Ochoa" class="new" title="George Ochoa" wx:linktype="unknown" wx:pagename="George_Ochoa" id="wx76">George Ochoa</a>
<p id="wx77">(ospite)</p>
</li>

<li id="wx78"><a href="/wit/Dave_Kellogg" class="new" title="Dave Kellogg" wx:linktype="unknown" wx:pagename="Dave_Kellogg" id="wx79">Dave Kellogg</a>
<p id="wx80">(ospite)</p>
</li>

<li id="wx81"><a href="/wit/Jason_Campbell" class="new" title="Jason Campbell" wx:linktype="unknown" wx:pagename="Jason_Campbell" id="wx82">Jason Campbell</a>
<p id="wx83">(ospite)</p>
</li>
</ul>

<p id="wx84">Batteristi:</p>

<ul id="wx85">
<li id="wx86"><a href="/wit/Jayson_Sherlock" class="new" title="Jayson Sherlock" wx:linktype="unknown" wx:pagename="Jayson_Sherlock" id="wx87">Jayson Sherlock</a></li>

<li id="wx88"><a href="/wit/Keith_Bannister" class="new" title="Keith Bannister" wx:linktype="unknown" wx:pagename="Keith_Bannister" id="wx89">Keith Bannister</a></li>

<li id="wx90"><a href="/wit/Adam_Zaffarese" class="new" title="Adam Zaffarese" wx:linktype="unknown" wx:pagename="Adam_Zaffarese" id="wx91">Adam Zaffarese</a></li>

<li id="wx92"><a href="/wit/Mike_Forsberg" class="new" title="Mike Forsberg" wx:linktype="unknown" wx:pagename="Mike_Forsberg" id="wx93">Mike Forsberg</a></li>

<li id="wx94"><a href="/wit/Phil_Gibson" class="new" title="Phil Gibson" wx:linktype="unknown" wx:pagename="Phil_Gibson" id="wx95">Phil Gibson</a></li>

<li id="wx96"><a href="/wit/Bill_Rice" class="new" title="Bill Rice" wx:linktype="unknown" wx:pagename="Bill_Rice" id="wx97">Bill Rice</a>
<p id="wx98">(ospite)</p>
</li>
</ul>

<a id="Discografia" name="Discografia"/>
</wx:section></wx:section><wx:section level="2" title="Discografia" id="wxsec4"><h2 id="wx99">Discografia</h2>

<a id="Albums" name="Albums"/>
<wx:section level="3" title="Albums" id="wxsec7"><h3 id="wx100">Albums</h3>

<ul id="wx101">
<li id="wx102"><a href="/wit/1990" title="1990" wx:linktype="known" wx:pagename="1990" wx:page_id="4673" id="wx103">1990</a>
<p id="wx104">- <a href="/wit/Break_The_Curse" title="Break The Curse" wx:linktype="known" wx:pagename="Break_The_Curse" wx:page_id="910008" id="wx105">Break The Curse</a></p>
</li>

<li id="wx106"><a href="/wit/1991" title="1991" wx:linktype="known" wx:pagename="1991" wx:page_id="4672" id="wx107">1991</a>
<p id="wx108">- <a href="/wit/Mortification_%28album%29" title="Mortification (album)" wx:linktype="known" wx:pagename="Mortification_(album)" wx:page_id="909978" id="wx109">Mortification</a></p>
</li>

<li id="wx110"><a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx111">1992</a>
<p id="wx112">- <a href="/wit/Scrolls_of_the_Megilloth" title="Scrolls of the Megilloth" wx:linktype="known" wx:pagename="Scrolls_of_the_Megilloth" wx:page_id="910001" id="wx113">Scrolls of the Megilloth</a></p>
</li>

<li id="wx114"><a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx115">1993</a>
<p id="wx116">- <a href="/wit/Post_Momentary_Affliction" title="Post Momentary Affliction" wx:linktype="known" wx:pagename="Post_Momentary_Affliction" wx:page_id="910003" id="wx117">Post Momentary Affliction</a></p>
</li>

<li id="wx118"><a href="/wit/1994" title="1994" wx:linktype="known" wx:pagename="1994" wx:page_id="1036151" id="wx119">1994</a>
<p id="wx120">- <a href="/wit/Bloodworld" title="Bloodworld" wx:linktype="known" wx:pagename="Bloodworld" wx:page_id="910017" id="wx121">Bloodworld</a></p>
</li>

<li id="wx122">
<p id="wx123">1994 - <a href="/wit/Live_Planetarium" title="Live Planetarium" wx:linktype="known" wx:pagename="Live_Planetarium" wx:page_id="910000" id="wx124">Live Planetarium</a></p>
</li>

<li id="wx125"><a href="/wit/1995" title="1995" wx:linktype="known" wx:pagename="1995" wx:page_id="4668" id="wx126">1995</a>
<p id="wx127">- <a href="/wit/Primitive_Rhythm_Machine" title="Primitive Rhythm Machine" wx:linktype="known" wx:pagename="Primitive_Rhythm_Machine" wx:page_id="910059" id="wx128">Primitive Rhythm Machine</a></p>
</li>

<li id="wx129"><a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx130">1996</a>
<p id="wx131">- <a href="/wit/The_Best_of_Five_Years" class="new" title="The Best of Five Years" wx:linktype="unknown" wx:pagename="The_Best_of_Five_Years" id="wx132">The Best of Five Years</a></p>
</li>

<li id="wx133">
<p id="wx134">1996 - <a href="/wit/Envision_Evangelene" title="Envision Evangelene" wx:linktype="known" wx:pagename="Envision_Evangelene" wx:page_id="910057" id="wx135">Envision Evangelene</a></p>
</li>

<li id="wx136">
<p id="wx137">1996 - <a href="/wit/Modification_-_A_Tribute_to_Steve_Rowe_and_Mortification" class="new" title="Modification - A Tribute to Steve Rowe and Mortification" wx:linktype="unknown" wx:pagename="Modification_-_A_Tribute_to_Steve_Rowe_and_Mortification" id="wx138">Modification - A Tribute to Steve Rowe and Mortification</a></p>
</li>

<li id="wx139">
<p id="wx140">1996 - <a href="/wit/Noah_Sat_Down_%26_Listened_to_the_Mortification_Live_EP_While_Having_a_Coffee" class="new" title="Noah Sat Down &amp; Listened to the Mortification Live EP While Having a Coffee" wx:linktype="unknown" wx:pagename="Noah_Sat_Down_&amp;_Listened_to_the_Mortification_Live_EP_While_Having_a_Coffee" id="wx141">Noah Sat Down &amp; Listened to the Mortification Live EP While Having a Coffee</a></p>
</li>

<li id="wx142">
<p id="wx143">1996 - <a href="/wit/Live_Without_Fear" class="new" title="Live Without Fear" wx:linktype="unknown" wx:pagename="Live_Without_Fear" id="wx144">Live Without Fear</a></p>
</li>

<li id="wx145"><a href="/wit/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="4665" id="wx146">1998</a>
<p id="wx147">- <a href="/wit/Triumph_of_Mercy" class="new" title="Triumph of Mercy" wx:linktype="unknown" wx:pagename="Triumph_of_Mercy" id="wx148">Triumph of Mercy</a></p>
</li>

<li id="wx149"><a href="/wit/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="4664" id="wx150">1999</a>
<p id="wx151">- <a href="/wit/Hammer_of_God" class="new" title="Hammer of God" wx:linktype="unknown" wx:pagename="Hammer_of_God" id="wx152">Hammer of God</a></p>
</li>

<li id="wx153"><a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx154">2000</a>
<p id="wx155">- <a href="/wit/Ten_Years_Live_Not_Dead_-_2000" title="Ten Years Live Not Dead - 2000" wx:linktype="known" wx:pagename="Ten_Years_Live_Not_Dead_-_2000" wx:page_id="910061" id="wx156">Ten Years Live Not Dead - 2000</a></p>
</li>

<li id="wx157"><a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx158">2001</a>
<p id="wx159">- <a href="/wit/The_Silver_Cord_is_Severed" class="new" title="The Silver Cord is Severed" wx:linktype="unknown" wx:pagename="The_Silver_Cord_is_Severed" id="wx160">The Silver Cord is Severed</a></p>
</li>

<li id="wx161"><a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx162">2002</a>
<p id="wx163">- <a href="/wit/Ten_Years:_1990_-_2000_Power%2C_Pain_and_Passion" class="new" title="Ten Years: 1990 - 2000 Power, Pain and Passion" wx:linktype="unknown" wx:pagename="Ten_Years:_1990_-_2000_Power,_Pain_and_Passion" id="wx164">Ten Years: 1990 - 2000 Power, Pain and Passion</a></p>
</li>

<li id="wx165"><a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx166">2002</a>
<p id="wx167">- <a href="/wit/Relentless_%28album%29" title="Relentless (album)" wx:linktype="known" wx:pagename="Relentless_(album)" wx:page_id="1839011" id="wx168">Relentless</a></p>
</li>

<li id="wx169"><a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx170">2004</a>
<p id="wx171">- <a href="/wit/Brain_Cleaner" class="new" title="Brain Cleaner" wx:linktype="unknown" wx:pagename="Brain_Cleaner" id="wx172">Brain Cleaner</a></p>
</li>

<li id="wx173"><a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx174">2006</a>
<p id="wx175">- <a href="/wit/Erasing_the_Goblin" class="new" title="Erasing the Goblin" wx:linktype="unknown" wx:pagename="Erasing_the_Goblin" id="wx176">Erasing the Goblin</a></p>
</li>
</ul>

<a id="Video" name="Video"/>
</wx:section><wx:section level="3" title="Video" id="wxsec8"><h3 id="wx177">Video</h3>

<ul id="wx178">
<li id="wx179">
<p id="wx180">1991 - <a href="/wit/Metal_Missionaries" class="new" title="Metal Missionaries" wx:linktype="unknown" wx:pagename="Metal_Missionaries" id="wx181">Metal Missionaries</a> (Video)</p>
</li>

<li id="wx182">
<p id="wx183">199] - <a href="/wit/Grind_Planets_%28Video%29" class="new" title="Grind Planets (Video)" wx:linktype="unknown" wx:pagename="Grind_Planets_(Video)" id="wx184">Grind Planets (Video)</a> - 55 Minuti</p>
</li>

<li id="wx185">
<p id="wx186">1994 - <a href="/wit/The_History_of_Mortification" class="new" title="The History of Mortification" wx:linktype="unknown" wx:pagename="The_History_of_Mortification" id="wx187">The History of Mortification</a> (Video)</p>
</li>

<li id="wx188">
<p id="wx189">1994 - <a href="/wit/Live_Planetarium_%28Video%29" class="new" title="Live Planetarium (Video)" wx:linktype="unknown" wx:pagename="Live_Planetarium_(Video)" id="wx190">Live Planetarium (Video)</a> - 60 Minuti</p>
</li>

<li id="wx191">
<p id="wx192">1996 - <a href="/wit/EnVidion_%28Video%29" class="new" title="EnVidion (Video)" wx:linktype="unknown" wx:pagename="EnVidion_(Video)" id="wx193">EnVidion (Video)</a> - 60 Minuti</p>
</li>

<li id="wx194">
<p id="wx195">2002 - <a href="/wit/Conquer_The_World_%28DVD%29" class="new" title="Conquer The World (DVD)" wx:linktype="unknown" wx:pagename="Conquer_The_World_(DVD)" id="wx196">Conquer The World (DVD)</a> - 95 Minuti</p>
</li>

<li id="wx197"><a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx198">2005</a>
<p id="wx199">- <a href="/wit/Grind_Planets_Reissue_%28DVD%29" class="new" title="Grind Planets Reissue (DVD)" wx:linktype="unknown" wx:pagename="Grind_Planets_Reissue_(DVD)" id="wx200">Grind Planets Reissue (DVD)</a> - 89 Minuti</p>
</li>
</ul>

<wx:template id="wx_t2" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx201">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx202">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Metal" id="wx203"><a href="/wit/Immagine:Portal.svg" title="Metal" wx:linktype="image" wx:pagename="Immagine:Portal.svg" wx:page_id="1202348" id="wx204"><img src="/wit/Immagine:Portal.svg" alt="Metal" width="25" height="25" id="wx205"/></a> <b id="wx206"><a href="/wit/Portale:Metal" class="new" title="Portale:Metal" wx:linktype="unknown" wx:pagename="Portale:Metal" id="wx207">Portale Metal</a></b>
<p id="wx208">:  accedi alle voci di Wikipedia che parlano di Metal</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Mortification" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx209">Categorie</a>: <span dir="ltr" id="wx210"><a href="/wit/Categoria:Pagine_a_cui_deve_essere_aggiunto_il_template_Gruppo" title="Categoria:Pagine a cui deve essere aggiunto il template Gruppo" wx:linktype="known" wx:pagename="Categoria:Pagine_a_cui_deve_essere_aggiunto_il_template_Gruppo" wx:page_id="646197" id="wx211">Pagine a cui deve essere aggiunto il template Gruppo</a></span> | <span dir="ltr" id="wx212"><a href="/wit/Categoria:Gruppi_musicali_australiani" title="Categoria:Gruppi musicali australiani" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali_australiani" wx:page_id="126898" id="wx213">Gruppi musicali australiani</a></span> | <span dir="ltr" id="wx214"><a href="/wit/Categoria:Gruppi_musicali_christian_metal" title="Categoria:Gruppi musicali christian metal" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali_christian_metal" wx:page_id="415951" id="wx215">Gruppi musicali christian metal</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Mortification_%28Band%29" class="external" wx:linktype="interwiki" wx:pagename="de:Mortification_(Band)" id="wx216">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Mortification_%28band%29" class="external" wx:linktype="interwiki" wx:pagename="en:Mortification_(band)" id="wx217">English</a> | <a href="http://es.wikipedia.org/wiki/Mortification" class="external" wx:linktype="interwiki" wx:pagename="es:Mortification" id="wx218">Español</a> | <a href="http://fi.wikipedia.org/wiki/Mortification" class="external" wx:linktype="interwiki" wx:pagename="fi:Mortification" id="wx219">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Mortification_%28groupe%29" class="external" wx:linktype="interwiki" wx:pagename="fr:Mortification_(groupe)" id="wx220">Français</a> | <a href="http://nl.wikipedia.org/wiki/Mortification" class="external" wx:linktype="interwiki" wx:pagename="nl:Mortification" id="wx221">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Mortification" class="external" wx:linktype="interwiki" wx:pagename="no:Mortification" id="wx222">Norsk (bokmål)</a> | <a href="http://pt.wikipedia.org/wiki/Mortification" class="external" wx:linktype="interwiki" wx:pagename="pt:Mortification" id="wx223">Português</a> | <a href="http://ro.wikipedia.org/wiki/Mortification" class="external" wx:linktype="interwiki" wx:pagename="ro:Mortification" id="wx224">Română</a> | <a href="http://simple.wikipedia.org/wiki/Mortification" class="external" wx:linktype="interwiki" wx:pagename="simple:Mortification" id="wx225">Simple English</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx226">gruppo</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx227">Metal</p>
</wx:argument></wx:templatearguments>
</html>
